La mise en conformité des appareils non-communicants INFORAD
implique une mise à jour du logiciel de pilotage "INFORAD MANAGER".

Si vous avez un INFORAD MANAGER 3.6, 3.7 ou 3.8 déjà installé sur votre ordinateur, ne le désinstallez pas mais procéder comme suit :

  • Etape 1: Quittez simplement INFORAD MANAGER et attendez au moins 4 minutes avant de passer à l'étape suivante,
  • Etape 2: Téléchargez et exécutez le fichier d'installation d'INFORAD MANAGER 3.9, en cliquant ici,
  • Etape 3: Suivre les instructions affichées sur votre écran.

Si vous n'avez aucun INFORAD MANAGER d'installé sur votre ordinateur, commencez directement à l'étape 2.

 

Nous vous remercions de votre confiance.
Cordialement vôtre.